[MainWindow]
BarRatio0=0.815942
BarRatio1=1.000000
BarRatio2=1.000000
BarRatio101=11
BarRatio102=5
BarRatio103=1857
BarRatio104=1008
NewsRatio=1.000000
[SrednWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
[AccountList]
Column0=    22
Column1=   131
Column2=   145
Column3=   300
Column4=  1221
[FilterLS_List]
CurrentFilter=1
Column0=   110
Column1=   340
Column2=    90
Column3=1981675754
[DlgPositions]
ChasTabel=487,458,805,473
RichEdit=1,0,1913,1040
ChoiceCod=0,0,747,538
GridFindDlg=765,254,0,0
NormCal=245,90,883,563
ChoiceCol=0,0,500,300
Calculator=657,258,0,0
Сумма в ведомость=459,347,682,212
NaboryTN=744,2,400,624
RefDoljnForm=0,0,1920,1040
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=650
WindowH=400
[OtherSettings]
LSImportPath=C:\RASCHET\zpl
LicIsOver_UpdRev=566
LicIsOver_UpdMsgShown=19000101
GreetengsDateShown=20260112
DumpIndex=6
OrdersMsgLicDateShown=20180126
DoljnFrameRatio=0.800000
MsgKassyRaznoska=0
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
FindString0=bankcard
FindString1=BankCard
[FindInfo]
CaseSensitive=0
SearchForward=0
FindString14=АУП
FindString13=6001.00
FindString12=головин а
FindString11=046577001
FindString10=сельские
FindString9=бухгалтер
FindString8=водит
FindString7=водитель
FindString6=уборщик
FindString5=уборщик сл
FindString4=у0002
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1600
WindowH=860
[SvodWindow]
Frame0Ratio=0.567245
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[OprosWindow]
WindowX=100
WindowY=100
WindowW=650
WindowH=400
[ColorTuning]
ColorScheme=Scheme_Default
[System]
Режим_Отладки=0
[CtrlParams]
NaboryTN_LV=100,150,100
